---
name: Corwin Burton
locality:
country: Remote
role: <a href="">Solutions Architect</a>
reports_to: david-astor
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: cburton1
departments:
- SA
specialty: ''
expertise:
story:
job_title: Solutions Architect
division: Sales
public: true

